User:Soapergem/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
m
m
Line 1: Line 1:
-
  /* change the logo */
+
  /* change the logo (with text) */
  #p-logo a {
  #p-logo a {
     background-image: url('http://img129.imageshack.us/img129/6286/color5gm.png') !important;
     background-image: url('http://img129.imageshack.us/img129/6286/color5gm.png') !important;
Line 5: Line 5:
     background-repeat: no-repeat;
     background-repeat: no-repeat;
  }
  }
 +
 +
/* Alternatively, if you just want the logo without text, copy (and uncomment) the following */
 +
 +
/* change the logo (without text) */
 +
/*#p-logo a {
 +
    background: url(http://www.hrwiki.org/images/thumb/c/c9/Homestarpedia.png/146px-Homestarpedia.png) 35% 50% no-repeat !important;
 +
}*/

Revision as of 06:50, 10 March 2006

 /* change the logo (with text) */
 #p-logo a {
     background-image: url('http://img129.imageshack.us/img129/6286/color5gm.png') !important;
     background-position: top left;
     background-repeat: no-repeat;
 }
 
 /* Alternatively, if you just want the logo without text, copy (and uncomment) the following */
 
 /* change the logo (without text) */
 /*#p-logo a {
     background: url(http://www.hrwiki.org/images/thumb/c/c9/Homestarpedia.png/146px-Homestarpedia.png) 35% 50% no-repeat !important;
 }*/
Personal tools